/* ---------------- INDEX ---------------- */
/*
01. common styles
*/
/* ---------------- INDEX ---------------- */

/*01. common styles*/
img	{ border:0px; }
.clear { clear:both; }
form { margin:0; }
body {  background-image: url(../images/back-tile.jpg); background-position: top center; background-repeat: repeat-x; color: #4c4c4c; font-family: Arial, Helvetica, Verdana, san-serif; font-size: 12px; line-height: 18px; margin:0; min-width:984px; padding:0; }
/*11px is the base font size. Divide any font size by 11 to get the size in ems (see heading-style1 below)*/

div.page a:link { color: #4c4d51; text-decoration: none; }
div.page a:visited { color: #4c4d51; text-decoration: none; }
div.page a:active { color: #0090d9; text-decoration: none; }
div.page a:hover { color: #000000; text-decoration: none; }

em { font-style: italic; }
strong { /*font-size: 16px;*/ font-weight: bold; }


p { margin: 0px 0px 15px 0px; text-align: left; font-family: Arial, Helvetica, Verdana, san-serif; }
/*no need to specify any further styles here for the p tag because they're defined in the body tag above.
----------------GR- added this link thing below -- got rid of the undeline-------------*/ 

p a:link { color: #4c4d51; text-decoration: none; }
p a:visited { color: #7b7c80; text-decoration: none; }
p a:hover { color: #1d4c92; text-decoration: none; }

p.TOCTextGreySm { font-size: px; margin: 0px 0px 15px 0px; text-align: left; }

p.TOCTextGreyLg { color:#4c4c4c; font-size: 1.333333333333333em; font-weight: bold; line-height: 1.166666666666667em; margin: 0; text-align: left; }
/*16/12 = 1.333333333333333em*/
/*in James' design, the line height for the heading text was 21px. So, 21/18 = 1.166666666666667em*/

p.GoButton { color:#4c4c4c; font-size: 1.333333333333333em; font-weight: bold; line-height: 1.166666666666667em; margin: 0; text-align: left; }
/*16/12 = 1.454545454545455em;*/
	p.GoButton a:link { color:#4c4c4c; font-weight: bold; }
	p.GoButton a:visited { color:#4c4c4c; font-weight: bold; }
	p.GoButton a:hover { color:#0090d9; font-weight: bold; }
	p.GoButton a:active { color:#3bb444; font-weight: bold; }


	
p.FooterTextLg { color: #717171; font-weight: bold; }
/*links with PDF icon/Share icon/Aetna.com/Press*/
	p.FooterTextLg a:link { color: #717171; margin: 0px 20px 0px 0px; padding: 9px 0px 0px 0px; }
	p.FooterTextLg a:visited { color: #717171; margin: 0px 20px 0px 0px; padding: 9px 0px 0px 0px; }
	p.FooterTextLg a:hover { color: #4c4d51; margin: 0px 20px 0px 0px; padding: 9px 0px 0px 0px; }

	
p.FooterTextSm {
	color: #717171;
	font-size: 0.818182em;
	text-align: center;
}
/*row of small text links and copyright/date*/
	p.FooterTextSm a:link { color: #717171; margin: 0px 16px 0px 0px; }
	p.FooterTextSm a:visited { color: #717171; margin: 0px 16px 0px 0px; }
	p.FooterTextSm a:hover { color: #4c4d51; margin: 0px 16px 0px 0px; }

p.HomeTextLg {
	color:#1d4c92;
	font-size: 1.66667em;
	line-height: 1.5em;
	margin: 0px 0px 29px 0px;
	text-align: left;
}
p.HomeTextSm {
	color:#6e6e6e;
	font-size: 1.66667em;
	line-height: 1.33333em;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
/*	p.HomeTextSm a:link { color:#828282;border-bottom:1px dotted #828282;}
	p.HomeTextSm a:visited { color:#828282;border-bottom:1px dotted #828282; }
	p.HomeTextSm a:hover { color:#828282;border-bottom:1px dotted #828282;}
*/
p.LetterTextSig {
	color:#1d4c92;
	font-size: 1.2em;
	line-height: 1.16667em;
	margin: 0;
	text-align: left;
}

p.HomepageTitle_Blue { color:#0090d9; font-size: 3.166666666666667em; line-height: 1.166666666666667em; margin: 0; }


p.FactsText { color:#636466; font-size: 1.166666666666667em; font-weight: bold; line-height: 1.333333333333em; margin: 0;}
p.HeadlineLg_Blue { color:#0090d9; font-size: 2.5em; line-height: 1.166666666666667em; margin: 0; }
p.HeadlineLg_Blue2 { color:#0090d9; font-size: 1.666666666666667em; font-style: italic; line-height: 1.166666666666667em; margin: 0; }
	p.HeadlineLg_Blue2 a:link { color:#0090d9; }
	p.HeadlineLg_Blue2 a:visited { color:#4c4c4c; }
	p.HeadlineLg_Blue2 a:hover { color:#1d4c92; }
p.HeadlineSm_DkBlue { color:#1d4c92; font-size: 1.666666666666667em; font-style: italic; line-height: 1.166666666666667em; margin: 0px 0px 5px 0px; }
p.HeadlineSm_Blue { color:#1d4c92; font-size: 1.666666666666667em; font-style: italic; line-height: 1.166666666666667em; margin: 0; }
p.HeadlineSm_Green { color:#3bb444; font-size: 1.666666666666667em; font-style: italic; line-height: 1.166666666666667em; margin: 0; }
p.HeadlineSm_Purple { color:#663399; font-size: 1.666666666666667em; font-style: italic; line-height: 1.166666666666667em; margin: 0; }
p.HeadlineSm_Orange { color:#f68022; font-size: 1.666666666666667em; font-style: italic; line-height: 1.166666666666667em; margin: 0; }
p.HeadlineSm_Red { color:#cc0033; font-size: 1.666666666666667em; font-style: italic; line-height: 1.166666666666667em; margin: 0; }
p.StoryTextLg_DkBlue { color:#1d4c92; font-size: 1.666666666666667em; line-height: 1.25em; margin: 0px 0px 27px 0px; }
p.StoryTextSm_DkBlue { color:#1d4c92; font-size: 1.333333333333333em; line-height: 1.444444444444444em; margin: 0; }
	p.StoryTextSm_DkBlue a:link { color:#0090d9;border-bottom:1px dotted #1d4c92;}
	p.StoryTextSm_DkBlue a:visited { color:#1d4c92;border-bottom:1px dotted #1d4c92; }
	p.StoryTextSm_DkBlue a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}


p.StoryTextSm_Grey { color:#4c4c4c; font-size: 1.166666666666667em; line-height: 1.166666666666667em; margin: 0; }
p.StoryTextSm_LtGrey { color:#a7a8aa; font-size: 1.166666666666667em; line-height: 1.166666666666667em; margin: 0; text-align: center; }

p.QuoteTextLg_Blue { color:#0090d9; font-size: 2.333333333333333em; line-height: 1.166666666666667em; margin: 0; }
p.QuoteTextLg_Orange {
	color:#f68022;
	font-size: 2.33333em;
	line-height: 1.16667em;
	margin: 0;
	background-position: left;
	text-align: left;
}
p.QuoteTextLg_Red { color:#cc0033; font-size: 2.333333333333333em;line-height: 1.166666666666667em; margin: 0; }
p.QuoteTextLg_Purple { color:#663399; font-size: 2.333333333333333em;line-height: 1.166666666666667em; margin: 0; }
p.QuoteTextLg_Green { color:#3bb444; font-size: 2.333333333333333em;line-height: 1.166666666666667em; margin: 0; }
p.QuoteTextSm_Blue { color:#0090d9; font-size: 2.333333333333333em; line-height: 1.166666666666667em; margin: 0; }
p.QuoteTextSm_Green { color:#3bb444; font-size: 2em; line-height: 1.166666666666667em; margin: 0; }
.QuoteTextSm_Name { color:#3bb444; font-size: 0.75em !important; font-style: italic; line-height: 1.166666666666667em; margin: 0; }

div.body-container {background:#fff; margin: 0 auto; width: 984px;min-height:1024px;}

div.bkg-navigation { background-image: url(../images/bg_nav_off.jpg); background-position: top center; background-repeat: repeat-x; height: 54px; margin: 0 auto; width: 968px; text-align:center; }
	div.navigation { margin: 0 auto; width: 968px; text-align:center;}

div.nav-spacer { height: 29px; margin: 0 auto; min-height:29px; text-align:center; width: 920px; }

div.billboard { margin: 0 auto; width: 794px; }
div.banner { height: 165px; margin: 0 auto; width: 920px; }
div.headline {
	margin: 0 auto;
	padding: 30px 0px 0px 0px;
	width: 794px;
}

div.stories { background:#fff; margin: 0 auto; padding-top:30px; text-align:center; width: 718px; }
	div.stories-col { display: inline; float: left; margin: 0px 32px 0px 0px; width: 218px; }
	div.stories-col-last { margin: 0px; }

div.letterA { background:#fff; margin: 0 auto; padding: 0px 0px 30px 0px; width: 984px; }
	div.letterA-column1 { display: inline; float: left; margin: 0px 0px 0px 0px; width: 182px;}
	div.letterA-column2 {
	display: inline;
	float: left;
	margin: 0px;
	width: 794px;
	padding-left: 8px;
}
div.empower { background:#fff; margin: 0 auto; padding: 26px 0px 30px 0px; width: 920px; }
	div.empower-column1 {
	display: inline;
	float: left;
	margin: 100px 30px 0px 0px;
	width: 200px;
}
	div.empower-column2 { display: inline; float: left; margin: 0; width: 690px; }
div.video {
	margin: 0 0px;
	padding: 0px;
	width: 794px;
}
	div.video-column1 { display: inline; float: left; margin: 0px 14px 0px 0px; width: 572px; }
	div.video-column2 { display: inline; float: left; margin: 0; width: 313px; }
div.videoQuote {
	margin: 0;
	padding: 0px 0px 5px 0px;
	width: 600px;
}
	
div.homeSlider {
	margin: 0;
	padding: 0px 0px 0px 0px;
	width: 700px;
}

div.homeText {
	margin: 0;
	padding: 0px 0px 0px 0px;
	width: 700px;
}

div.divider-gen { background-color:#d5d5d5; height: 1px; margin: 0 auto; width: 920px; }

div.copyright {
	margin-top:-15px;
	padding: 3px 0px 0px 10px;
	color: #717171;
	font-size: 0.818182em;
	/*font-size: 0.818182em;*/
	float:left;
}

div.footer { background-image: url(../images/bkg-footer-line1.gif); background-position: top center; background-repeat: no-repeat; margin: 0 auto; padding: 9px 0px 0px 0px; width: 878px; }
div.left { float: left; }
div.right { float: right; }
div.image-float-left { float: left; }
div.image-float-right {
	float: right;
}

div.image-float-right-letter {
	float: right;
	padding-bottom: 5px;
	height: 305px;
	background-image: url(../images/img-letter-ron-employees.jpg);
	background-repeat: no-repeat;
	width: 291px;
}


ul.standardlist{
	color:#1d4c92; 
	font-size: 1.333333333333333em; 
	line-height: 1.5em; 
	margin: 0px 0px 26px 20px; 
	text-align: left; 
}

/*.standardlist a:link { color:#1d4c92; text-decoration:none;font-family: Arial; }
.standardlist a:visited { color:#1d4c92; text-decoration:none;font-family: Arial; }
.standardlist a:hover {
	color:#1d4c92;
	background-color: #C4E9FF;
	font-family: Arial;
}
.standardlist a:active {
	color:#FFF;
	background-color: #ADE9AA;
	font-family: Arial;
}*/

ul.demographicslist{
	color:#1d4c92; 
	font-size: 1.66667em;
	line-height: 1.5em;
	margin: 0px 0px 26px 20px; 
	text-align: left; 
}

.demographicslist a:link { color:#1d4c92; text-decoration:none;font-family: Arial; }
.demographicslist a:visited { color:#1d4c92; text-decoration:none;font-family: Arial; }
.demographicslist a:hover {
	color:#1d4c92;
	background-color: #C4E9FF;
	font-family: Arial;
}
.demographicslist a:active {
	color:#FFF;
	background-color: #ADE9AA;
	font-family: Arial;
}

ul.aetnalist{
	color:#1d4c92; 
	font-size: 1.66667em;
	line-height: 1.5em;
	margin: 0px 0px 26px 20px; 
	text-align: left; 
}

/* a:link { color:#0090d9;border-bottom:1px dotted #1d4c92;}
ul.aetnalist a:visited { color:#1d4c92;border-bottom:1px dotted #1d4c92; }
ul.aetnalist a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}
ul.aetnalist a:active { color:#1d4c92;border-bottom:1px dotted #1d4c92;}
*/

.aetnalist a:link { color:#1d4c92; text-decoration:none;font-family: Arial; }
.aetnalist a:visited { color:#1d4c92; text-decoration:none;font-family: Arial; }
.aetnalist a:hover {
	color:#1d4c92;
	background-color: #C4E9FF;
	font-family: Arial;
}
.aetnalist a:active {
	color:#FFF;
	background-color: #ADE9AA;
	font-family: Arial;
}


.sup_footnote {
	color:#064287;
	font-size:10px;
	font-family:arial;
}	
	
div.empower-column2 p.footnote{color:#064287;font-size:10px;line-height:11px;font-family:arial;}

td {color:#064287;font-family:arial;}
th {color:#064287;font-family:arial;font-weight:bold;text-transform:uppercase;}

div.footnote{color:#064287;font-size:10px;line-height:11px;font-family:arial;}
	div.footnote a:link { color:#0090d9;border-bottom:1px dotted #064287;}
	div.footnote a:visited { color:#1d4c92;border-bottom:1px dotted #064287; }
	div.footnote a:hover { color:#1d4c92;border-bottom:1px dotted #064287;}
div.sideNav {
	width: 116px;
	padding-left: 45px;
}
/* story pages */
.HeaderYearGrey {
	color:#828282;
	font-size: 1.5em;
	font-family: Arial;
	line-height: 1.7em;
	margin: 0;
}
	.HeaderYearGrey a:link { color:#828282; }
	.HeaderYearGrey a:visited { color:#828282; }
	.HeaderYearGrey a:hover { color:#828282; }

.HeaderDkBlue {
	color:#1d4c92;
	font-size: 2.33333em;
	font-family: Arial;
	line-height:1.25em;
	margin: 0;
}
	.HeaderDkBlue a:link { color:#1d4c92; }
	.HeaderDkBlue a:visited { color:#1d4c92; }
	.HeaderDkBlue a:hover { color:#1d4c92; }

.HeaderPurple {
	color:#663399;
	font-size: 2.33333em;
	font-family: Arial;
	line-height:1.25em;
	margin: 0;
	text-decoration:none;
}
	.HeaderPurple a:link { color:#663399;text-decoration:none; }
	.HeaderPurple a:visited { color:#663399;text-decoration:none; }
	.HeaderPurple a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}

.HeaderBlue {
	color:#0090d9;
	font-size: 2.33333em;
	font-family: Arial;
	line-height:1.25em;
	margin: 0;
	text-decoration:none;
}
	.HeaderBlue a:link { color:#0090d9;text-decoration:none; }
	.HeaderBlue a:visited { color:#0090d9;text-decoration:none; }
	.HeaderBlue a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92; }
	
.HeaderGreen {
	color:#3bb444;
	font-size: 2.33333em;
	font-family: Arial;
	line-height:1.25em;
	margin: 0;
	text-decoration:none;
}
	.HeaderGreen a:link { color:#3bb444;text-decoration:none; }
	.HeaderGreen a:visited { color:#3bb444;text-decoration:none; }
	.HeaderGreen a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}


p.MarketingTextGrey {
	color:#606060;
	font-family: Arial;
	font-size: 1.66667em;
	line-height: 1.33333em;
	margin: 0;
	padding-bottom:12px;
}

	/*p.MarketingTextGrey a:link { color:#828282; }
	p.MarketingTextGrey a:hover { color:#828282; }
	p.MarketingTextGrey a:visited { color:#828282; }*/
	
	
	
p.ProjectTeamDkBlue {
	color:#1d4c92;
	font-family: Arial;
	font-size: 1.66667em;
	line-height: 1.33333em;
	margin: 0;
	padding-bottom:12px;
}	
	
p.ProjectTeamDkBlue a:link { color:#1d4c92;text-decoration:none;font-family: Arial; }
p.ProjectTeamDkBlue a:visited { color:#1d4c92;text-decoration:none; }
p.ProjectTeamDkBlue a:hover { color:#FFF; background-color: #663399; }
p.ProjectTeamDkBlue a:active { color:#FFF; background-color: #1d4c92; }
	
	
	
p.MarketingTextDkBlue {
	color:#1d4c92;
	font-family: Arial;
	font-size: 1.66667em;
	line-height: 1.33333em;
	margin: 0;
	padding-bottom:12px;
}	



p.MarketingTextPurple {
	color:#663399;
	font-family: Arial;
	font-size: 1.66667em;
	line-height: 1.33333em;
	margin: 0;
	padding-bottom:12px;
}

p.MarketingTextBlue {
	color:#0090d9;
	font-family: Arial;
	font-size: 1.66667em;
	line-height: 1.33333em;
	margin: 0;
	padding-bottom:12px;
}

p.MarketingTextGreen {
	color:#38AA42;
	font-family: Arial;
	font-size: 1.66667em;
	line-height: 1.33333em;
	margin: 0;
	padding-bottom:12px;
}


/*.MarketingBlue { color:#1d4c92; font-family: Arial; font-size: 1em; font-weight: bold; line-height:2.41667em; margin: 0; }
	.MarketingDkBlue a:link { color:#1d4c92; }
	.MarketingDkBlue a:visited { color:#1d4c92; }
	.MarketingDkBlue a:hover { color:#1d4c92; }*/

.MarketingPurple { color:#663399; font-weight: bold; }
	.MarketingPurple a:link { color:#663399;text-decoration:none; }
	.MarketingPurple a:visited { color:#663399;text-decoration:none; }
	.MarketingPurple a:hover { color:#FFF; background-color: #663399; }
	.MarketingPurple a:active { color:#FFF; background-color: #1d4c92; }



.MarketingBlue { color:#0090d9; font-size: 1em; font-family: Arial; font-weight: bold; line-height:0.10em;  margin: 0; }
	.MarketingBlue a:link { color:#0090d9; text-decoration:none; }
	.MarketingBlue a:visited { color:#0090d9; text-decoration:none; }
	.MarketingBlue a:hover { color:#FFF; background-color: #0090d9; }
	.MarketingBlue a:active { color:#FFF; background-color: #1d4c92; }
	

.MarketingGreen { color:#3bb444; font-size: 1em; font-family: Arial; font-weight: bold; line-height:0.10em;  margin: 0; }
	.MarketingGreen a:link { color:#3bb444; text-decoration:none; }
	.MarketingGreen a:visited { color:#3bb444; text-decoration:none; }
	.MarketingGreen a:hover { color:#FFF; background-color: #3bb444; }
	.MarketingGreen a:active { color:#FFF; background-color: #1d4c92; }

/* ----- landing page links with arrows ---------*/


.MarketingPurple_arrow { color:#663399; font-weight: bold;  }
	.MarketingPurple_arrow a:link { padding-right:15px;color:#663399;text-decoration:none;background-image: url(../images/bullet_purple.jpg); background-position: right center; background-repeat: no-repeat;  }
	.MarketingPurple_arrow a:visited { padding-right:15px;color:#663399;text-decoration:none;background-image: url(../images/bullet_purple.jpg); background-position: right center; background-repeat: no-repeat;   }
	.MarketingPurple_arrow a:hover { padding-right:15px;color:#1d4c92;border-bottom:none;background-image: url(../images/bullet_purple.jpg); background-position: right center; background-repeat: no-repeat;   }

.MarketingBlue_arrow { color:#0090d9; font-size: 1em; font-family: Arial; font-weight: bold; line-height:0.10em;  margin: 0; }
	.MarketingBlue_arrow a:link { padding-right:15px;border-bottom:none; color:#0090d9; text-decoration:none; background-image: url(../images/bullet_blue.jpg); background-position: right center; background-repeat: no-repeat;  }
	.MarketingBlue_arrow a:visited { padding-right:15px;border-bottom:none; color:#0090d9; text-decoration:none; background-image: url(../images/bullet_blue.jpg); background-position: right center; background-repeat: no-repeat;  }
	.MarketingBlue_arrow a:hover { padding-right:15px;border-bottom:none; color:#1d4c92;background-image: url(../images/bullet_blue.jpg); background-position: right center; background-repeat: no-repeat;   }
	
.MarketingGreen_arrow { color:#3bb444; font-size: 1em; font-family: Arial; font-weight: bold; line-height:0.10em;  margin: 0; }
	.MarketingGreen_arrow a:link { padding-right:15px;border-bottom:none; color:#3bb444; text-decoration:none;background-image: url(../images/bullet_green.jpg); background-position: right center; background-repeat: no-repeat;   }
	.MarketingGreen_arrow a:visited { padding-right:15px;border-bottom:none; color:#3bb444; text-decoration:none;background-image: url(../images/bullet_green.jpg); background-position: right center; background-repeat: no-repeat;   }
	.MarketingGreen_arrow a:hover { padding-right:15px;border-bottom:none; color:#1d4c92;background-image: url(../images/bullet_green.jpg); background-position: right center; background-repeat: no-repeat;   }


p.VideoBerry {
	color:#333333;
	font-size: 1.75em;
	font-weight: bold;
	line-height: 1.16667em;
	font-family: Arial, Helvetica, Verdana, san-serif;
	margin: 0;
	text-align: center;
	padding-top: 15px;
}
	p.VideoBerry a:link { color:#cc0033;border-bottom:none;font-family: Arial, Helvetica, Verdana, san-serif;}
	p.VideoBerry a:visited { color:#cc0033; border-bottom:none;}
	p.VideoBerry a:hover { color:#FFF;background-color:#cc0033;border-bottom:none;}
	p.VideoBerry a:active { color:#FFF;background-color:#0090d9;border-bottom:none;}


.VideoQuoteDkBlue {
	color:#1d4c92;
	font-size:1.5em;
	font-style: italic;
	line-height: 1.25em;
}
	.VideoQuoteDkBlue a:link { color:#1d4c92;text-decoration:none;}
	.VideoQuoteDkBlue a:visited { color:#1d4c92;text-decoration:none;}
	.VideoQuoteDkBlue a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}

.VideoNameDkBlue { color:#1d4c92; font-size:1.166666666666667em; font-style: italic;  }
	.VideoNameDkBlue a:link { color:#1d4c92;text-decoration:none;}
	.VideoNameDkBlue a:visited { color:#1d4c92;text-decoration:none;}
	.VideoNameDkBlue a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}

.VideoCaption { color:#1d4c92; font-size:1.166666666666667em;font-weight:bold; }
	.VideoCaption a:link { color:#1d4c92;text-decoration:none;}
	.VideoCaption a:visited { color:#1d4c92;text-decoration:none;}
	.VideoCaption a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}
	.VideoCaption a:active { color:#1d4c92;border-bottom:1px dotted #1d4c92;}


.VideoTime { color:#4c4c4c; font-size:1.166666666666667em; }
	.VideoTime a:link { color:#4c4c4c;text-decoration:none;}
	.VideoTime a:visited { color:#4c4c4c;text-decoration:none;}
	.VideoTime a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}

P.StoryText {
	color:#555555;
	font-size:1.33333em;
	line-height:1.41667em;
}
/*	P.StoryText a:link { color:#828282;text-decoration:none;}
	P.StoryText a:visited { color:#828282;text-decoration:none;}
	P.StoryText a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}
*/

P.StoryTextDkBlue {
	color:#1d4c92;
	font-size:1.33333em;
	line-height:1.41667em;
}

.StoryLinkBlue { color:#0090d9; font-size:1em;font-weight:bold;}
	.StoryLinkBlue a:link { color:#0090d9;text-decoration:none;}
	.StoryLinkBlue a:visited { color:#0090d9;text-decoration:none;}
	.StoryLinkBlue a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}

.StoryLinkGreen { color:#3bb444; font-size:1em; }
	.StoryLinkGreen a:link { color:#3bb444;text-decoration:none;}
	.StoryLinkGreen a:visited { color:#3bb444;text-decoration:none;}
	.StoryLinkGreen a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}

.StoryLinkPurple { color:#663399; font-size:1em; }
	.StoryLinkPurple a:link { color:#663399;text-decoration:none;}
	.StoryLinkPurple a:visited { color:#663399;text-decoration:none;}
	.StoryLinkPurple a:hover { color:#1d4c92;border-bottom:1px dotted #1d4c92;}

.prev_story { color:#828282; font-size:1.333333333333333em; }
	.prev_story a:link { padding-left:15px;color:#828282;text-decoration:none;background-image: url(../images/bullet_dkblue_left.jpg); background-position: left center; background-repeat: no-repeat;  }
	.prev_story a:visited { padding-left:15px;color:#828282;text-decoration:none;background-image: url(../images/bullet_dkblue_left.jpg); background-position: left center; background-repeat: no-repeat;   }
	.prev_story a:hover { padding-left:15px;color:#1d4c92;text-decoration:none;background-image: url(../images/bullet_blue_left.jpg); background-position: left center; background-repeat: no-repeat;   }

.next_story { color:#828282; font-size:1.333333333333333em;  }
	.next_story a:link { padding-right:15px;color:#828282;text-decoration:none;background-image: url(../images/bullet_dkblue.jpg); background-position: right center; background-repeat: no-repeat;  }
	.next_story a:visited { padding-right:15px;color:#828282;text-decoration:none;background-image: url(../images/bullet_dkblue.jpg); background-position: right center; background-repeat: no-repeat;   }
	.next_story a:hover { padding-right:15px;color:#1d4c92;text-decoration:none;background-image: url(../images/bullet_blue.jpg); background-position: right center; background-repeat: no-repeat;   }

.story_nav { color:#828282; font-size:1.333333333333333em; padding-left:2px;padding-right:2px; }



/* end story pages */
